@media (min-width: 1299px) {
  .container {
    max-width: 1252px;
  }
}

/* Large Desktop (1200px and down) */
@media (max-width: 1199px) {
  .fs-1 {
    font-size: 50px !important;
  }
  .banner__content p {
    font-size: 18px;
    margin-bottom: 58px;
  }
  .fs-2 {
    font-size: 42px !important;
  }
  .title-area {
    padding: 60px 0px 50px;
  }
}

/* Laptop / Small Desktop */
@media (max-width: 992px) {
  nav.header__nav ul li a {
    gap: 4px;
    padding: 0px 13px;
  }
  .header__logo a {
    font-size: 24px;
  }
  .fs-2 {
    font-size: 36px !important;
  }
}

/* Tablet */
@media (max-width: 767px) {
  .fs-1 {
    font-size: 36px !important;
  }
  .fs-2 {
    font-size: 28px !important;
  }
  .banner__content h1 {
    margin-bottom: 13px;
  }
  .banner__content p {
    font-size: 16px;
    margin-bottom: 24px;
  }
  .header__logo a {
    font-size: 22px;
  }
  span.work__item-content {
    padding: 30px 20px;
  }
  a.work__item {
    height: 250px;
    margin-bottom: 16px;
  }
  .title-area {
    padding: 38px 0px 16px;
  }
  .section__title p {
    font-size: 18px;
    line-height: 1.2;
  }
  .filed__item-img {
    height: 248px;
  }
  .field__item {
    margin-bottom: 22px;
  }
}

/* Large Mobile */
@media (max-width: 576px) {
}

/* Small Mobile */
@media (max-width: 400px) {
}
